Subject: Re: bug#40541: 28.0.50; macOS: Cursor color doesn't restore after the frame changes from unfocused to focused
From: Stefan Kangas <[email-masked]>
To: Alan Third <[email-masked]>
Cc: HaiJun Zhang <[email-masked]>, [email-masked]
Date: Mon, 16 May 2022 11:24:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Alan Third <[email-masked]> writes:

> Interesting that you both appear to be using 10.13. I made some changes
> that affect 10.13 rendering on the master branch recently. Can one of
> you please check whether you still see this on master?

I can no longer reproduce this on current master.  Since there has
been no other reply within 3 weeks, I'm going to assume this is fixed
and close this bug.  If anyone is still seeing this, please report
back and we can reopen the bug.  Thanks.